//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 13.03.25.
//

"lcms_t" = "Registration missing";
"lcms_m" = "%1$@ could not find your registration information.\nIt will now relaunch into its unregistered trial state.";

"unreg_suc_t" = "Registration removed";
"unreg_suc_m" = "This copy of %1$@ has been successfully unregistered and has been reverted back to its unregistered trial state.";

"acenft" = "Could not validate license activation";
"acenfm" = "%1$@ hasn't been able to validate your license activation. For this, an internet connection is required.\nPlease make sure you are connected to the internet now so your license can be validated.\nIf %1$@ fails to connect to the internet this time, it will relaunch into its unregistered trial state.";
"acenfm_" = "%1$@ hasn't been able to validate your license activation since %2$@. For this, an internet connection is required.\nPlease make sure you are connected to the internet now so your license can be validated.\nIf %1$@ fails to connect to the internet this time, it will relaunch into its unregistered trial state.";

"lcacinv_t" = "This copy of %1$@ is no longer registered";
"lcacinv_m" = "Because of a reset of your license, this copy of %1$@ is no longer registered.\nIf you'd like to keep using it, please re-register it with your license.\n%1$@ will now relaunch into its unregistered trial state.";
"lcdis_t" = "This license has been disabled";
"lcdis_m" = "This license for %1$@ has been permanently disabled.\n%1$@ will now relaunch into its unregistered trial state.";

"reg_header_appname" = "%1$@ Registration";
"reg_purchbutton_appname" = "Purchase %1$@";
"reg_regbutton_appname" = "Register %1$@";


//License recovery
"reg_lic_rec_txnmiss" = "Please enter a valid Transaction ID.";
"reg_lic_rec_snt" = "Your license has been sent to:\n%1$@";
"reg_lic_rec_unkwnerr" = "An unknown error has occurred. Please try again.\nIf the error persists, please mail me at support@eternalstorms.at";
"reg_lic_rec_norec" = "No record could be found with this Transaction ID.\nPlease contact Paddle support at https://paddle.net";
"reg_lic_rec_nolic" = "No license could be found with this Transaction ID.\nPlease mail me at support@eternalstorms.at";
"reg_lic_rec_licdis" = "This license has been disabled.\nPlease mail me at support@eternalstorms.at";
"reg_lic_rec_transinc" = "The purchase of this transaction appears to not have been completed.\nIf you feel there's a mistake, please contact Paddle support at https://paddle.net";
"reg_lic_rec_mailFail" = "Failed to send an email to %1$@.\nPlease mail me at support@eternalstorms.at";

//License information
"licscr_licnf" = "License %1$@"; //License 1 / 1
"licscr_p_purchDF" = "Purchased on %1$@, via %2$@"; //Purchased on 01/02/03, via Paddle
"licscr_c_purchDF" = "Purchased on %1$@"; //date like 01/02/03
"licscr_p_nameF" = "%1$@ | %2$@"; // Name | email
"licscr_c_nameF" = "%1$@"; // Company Name
"licscr_p_licensename" = "%1$@ Personal License";
"licscr_c_licensename" = "%1$@ Commercial License";
"licscr_deb_licensename" = "%1$@ Debug License";
"licscr_aapl_licensename" = "%1$@ Apple Employee License";

"regErr_storefail" = "Your license could not be saved";
"regErr_storefail_sub" = "%1$@ failed to save your license information locally.\nPlease try again.";
"regErr_unknown" = "An unknown error occurred.";
"regErr_unknown_sub" = "Please make sure you are connected to the internet and try again.";
"regErr_actexc" = "Activation limit reached (%1$d)";
"regErr_actexc_sub" = "Personal licenses for %1$@ can be used on two Macs at a time.\nYou may reset your activations below.";
"regErr_actexc_com" = "Activation limit reached (%1$d)";
"regErr_actexc_sub_com" = "Commercial licenses for %1$@ can be used on one Mac at a time.\nPlease talk to your IT administrator, or if you are them, please click on Reset Activations… below.";
"regErr_returnMalformed" = "Server response invalid";
"regErr_returnMalformed_sub" = "The server returned something unexpected. Please try again.\nIf this issue persists, please mail me.";
"regErr_NotFound" = "Information not found";
"regErr_NotFound_sub" = "The license/transaction could not be found. Please try again.\nIf this issue persists, please mail me.";
"regErr_conn" = "No internet connection";
"regErr_conn_sub" = "It appears you're not connected to the internet.\nPlease check your connection and try again.";
"err_actionb_mailsupport" = "Mail Support";
"err_actionb_resetact" = "Reset Activations…";

"reset_all_warn_title" = "Reset License?";
"reset_all_warn_msg" = "Are you sure you'd like to reset this license's activations?\nAll copies of %1$@ registered with this license will become unregistered in the process.";
"reset_all_relaunch_add" = "\n%1$@ will relaunch afterwards.";
"reset_all_warn_resetbtn" = "Reset License";

"reset_single_warn_title" = "Unregister this copy of %1$@?";
"reset_single_warn_msg" = "Are you sure you'd like to unregister %1$@ on this Mac?\nThe app will return to its unregistered trial state.";
"reset_single_warn_resetbtn" = "Unregister %1$@";

"reset_psuccess_title" = "License successfully reset";
"reset_psuccess_msg" = "You can now use this license to activate this copy of %1$@.";
"reset_pfail_title" = "License reset failed";
"reset_pfail_msg" = "The license could not be reset. Please try again.\nIf this error persists, please mail me.";
"regErr_actlicdis" = "License disabled";
"regErr_actlicdis_sub" = "This license has been disabled.\nIf you feel this is a mistake, please mail me.";

"reg_copyLicInf" = "Copy License Information";
"reg_resetactivation_p" = "Unregister %1$@ on this Mac…";
"reg_resetallactivation_p" = "Unregister %1$@ on all Macs…";
"reg_mailsupp" = "Mail Support";
"reg_tos" = "Terms of Service";


"rescomm_al_title_one" = "Unregister %1$@?";
"rescomm_al_msg_resetone" = "Are you sure you'd like to unregister %1$@?\nThe app will revert to its unregistered trial state.";
"rescomm_al_title_all" = "Unregister all copies?";
"rescomm_al_msg_resetall" = "Are you absolutely certain you'd like to unregister all copies of %1$@ using licenses purchased in this Paddle transaction?\n%1$@ will become unregistered on all Macs that used licenses bought in this transaction.";
"rescomm_al_resetone_btn" = "Unregister %1$@";
"rescomm_al_resetall_btn" = "Unregister All";


"reg_resetactivationsucc_p_single_quit_alert_title" = "%1$@ successfully unregistered";
"reg_resetactivationsucc_p_single_quit_alert_msg" = "This copy of %1$@ was successfully unregistered, so you can register %1$@ on a different Mac with this license.\n%1$@ will now relaunch.";
"reg_resetactivationsucc_p_single_quit_alert_btn" = "Relaunch %1$@";

"reg_resetactivationsucc_p_all_quit_alert_title" = "License successfully reset";
"reg_resetactivationsucc_p_all_quit_alert_msg" = "Your license was successfully reset, so you can register %1$@ on other Macs with it.\n%1$@ will now relaunch.";
"reg_resetactivationsucc_p_all_quit_alert_btn" = "Relaunch %1$@";

"reg_resetactivationsucc_c_quit_alert_title" = "License(s) successfully reset";
"reg_resetactivationsucc_c_quit_alert_msg" = "Your license or licenses have been successfully reset.\n%1$@ will now relaunch.";
"reg_resetactivationsucc_c_quit_alert_btn" = "Relaunch %1$@";


"towintitle" = "%1$@ Trial"; //like "<AppName> Trial"


"AboutScreen_MoreAppsButton_DEMOTooltip" = "Browse all of Eternal Storms Software's Apps on eternalstorms.at";


"Demo_TrialOver_OverviewField_StartingDate" = "Your free, %1$@-day trial started on %2$@ with version %3$@.";
"Demo_TrialOver_OverviewField_Extension" = "Your trial period was extended beyond the %3$@-day trial duration %2$@ times by %1$@ days because of updates or longer inactivity.";
//"Demo_TrialOver_OverviewField_Unknown" = "%1$@'s trial period lasted %2$@ days.";


"trialover_laltitle" = "Launch %1$@ at login";
"trialover_quittitle" = "Quit %1$@";
"trialover_subheaderstring" = "Thank you for having given %1$@ a try.\n\nIf you've enjoyed my app and would like to continue using it, the following options are available to you:";


"upnot_subheadline" = "%1$@ v%2$@ is now available – you have version %3$@. Would you like to update now?"; //<Appname> v<versionString> is now avialable - you have version <versionstring>. Would you like to update?
"upnot_filesize_tt" = "%1$@"; //20.1 MB
"upnot_igthisv" = "Ignore Update";
"upnot_asklater" = "Ask again later";


"UpdateSettings_24hoursnotice" = "%1$@ will check for updates every 24 hours.";

"settings_updatechecking" = "Checking for updates…";
"settings_noupdateavailable" = "No Updates available";


"storefront_Paddle" = "Website (Paddle)";
"storefront_Bundlehunt" = "Bundlehunt";

"regErr_licvernewer" = "License version not supported";
"regErr_licvernewer_sub" = "The license you entered is not supported by this version of %1$@.\nPlease update %1$@ and try it again.";
"reg_lic_rec_emlmiss" = "Please enter a valid email address.";
"reg_lic_rec_norecEml" = "No record could be found for this email address.\nPlease mail me at support@eternalstorms.at";
"reg_lic_rec_nolicEml" = "No license could be found for this email address.\nPlease mail me at support@eternalstorms.at";
"recall_select" = "Where did you purchase %1$@?";
"recall_websitepaddle" = "On the Eternal Storms Software Web Store";
"recall_bundlehunt" = "On Bundlehunt.com";
"recall_appstore" = "On the App Store";
"recall_appstore_alert_title" = "License not required";
"recall_appstore_alert_msg" = "Apps purchased on the App Store do not require a license key.\nPlease launch the App Store, make sure you purchased %1$@ there and download the app. You can then remove this currently running copy of the app.";
